What's the story with legacy products???

LinkSys wireless Music Player and LinkSys Media Adapter
timwiser
Posts: 101
Joined: Sun Jul 10, 2005 12:47 am
Contact:

What's the story with legacy products???

Postby timwiser » Mon Mar 30, 2009 8:46 pm

Right, I've recently purchased a new Buffalo USB drive to go into my NSLU2 and now find that Twonky are not even offering a download link for TwonkyMusic any more. What's that all about? I paid my money a few years ago for a product that I can no longer download. I'm not too fussed about support, I just want the installer....!! I've emailed Twonky Support but not had any sort of reply back. Not impressed.
What're my options ??

uby
Posts: 4
Joined: Sun May 17, 2009 3:16 pm
AV Hardware: NSLU2

Re: What's the story with legacy products???

Postby uby » Sun May 17, 2009 3:23 pm

Hi Timwiser,
Have you found a solution to your problem so far. Because today I have exactly the same issue.
I have just upgraded my NSLU2 with the latest Debian release (lenny) and also bought some new HDD.
I even pay the fee to upgrade my twonky license to twonky 5.x but no armel build can work now and my NSLU2.
I have tried:
twonkymedia-armel-glibc-2.2.5.zip (my old version)
twonkymedia-armel-glibc-2.2.5-4.4.11-20090108.zip
twonkymedia-armel-glibc-2.2.5-5.0.55-20090220.zip
each time I'm ending with:
Starting ./twonkymedia ... ./twonkymedia.sh: line 97: ./twonkymedia: No such file or directory

Twonky team will you support us to have at least one running version for our favorite NAS ?
Thanks

uby
Posts: 4
Joined: Sun May 17, 2009 3:16 pm
AV Hardware: NSLU2

Re: What's the story with legacy products???

Postby uby » Sun May 17, 2009 9:27 pm

Hi,
I finally I've found a solution in the forums that work also for me
http://www.twonkyforum.com/viewtopic.php?f=8&t=6086&p=21995&hilit=lenny#p21893
looks like you downgrading you Debian install to make twonky work.
HTH


Return to “LinkSys devices”

Who is online

Users browsing this forum: No registered users and 1 guest

cron